/* ©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©© All Rights are Reserved ©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©© */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* -------------------------------------- ↓ Background ↓ --------------------------------- */

/* >>>>>>>>>>>>>>> ↓ Large Screen ↓ <<<<<<<<<<<<<<<<<< */

@media (min-width: 576px) {
  .MuhammadHusainAbootalebi-benchmarks-view {
    background: url("../../../../assets/img/Illustrations/Gray%20-%20circles.svg") bottom right / 40vw no-repeat, url("../../../../assets/img/Illustrations/Group%201031.svg") left top / 40vw no-repeat, linear-gradient(#ffffff 0%, #ffffff 100%);
  }
}

/* >>>>>>>>>>>>>>> ↑ Large Screen ↑ <<<<<<<<<<<<<<<<<< */

/* ▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨ */

/* >>>>>>>>>>>>>>> ↓ Small Screen ↓ <<<<<<<<<<<<<<<<<< */

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-benchmarks-view {
    background: url("../../../../assets/img/Illustrations/Gray%20-%20circles.svg") bottom right / 50vw no-repeat, url("../../../../assets/img/Illustrations/Group%201031.svg") left top / 50vw no-repeat, linear-gradient(#ffffff 0%, #ffffff 100%);
  }
}

/* >>>>>>>>>>>>>>> ↑ Small Screen ↑ <<<<<<<<<<<<<<<<<< */

/* ------------------------------------- ↑ Background ↑ ---------------------------------- */

/* ◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒●◒ */

/* -------------------------------------- ↓ Benchmarks ↓ --------------------------------- */

/* >>>>>>>>>>>>>>> ↓ Large Screen ↓ <<<<<<<<<<<<<<<<<< */

@media (min-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_Row {
    padding: 0px 5vw;
  }
}

/* Top Benchmar */

@media (min-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_top {
    display: flex !important;
    flex-direction: row !important;
    justify-content: start !important;
    align-items: center !important;
  }
}

/* Center Benchmark */

@media (min-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
}

/* Bottom Benchmark */

@media (min-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_bottom {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: center;
  }
}

@media (min-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_Div {
    background: white !important;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
    width: 300px !important;
    height: auto !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border-radius: 15px !important;
  }
}

/* >>>>>>>>>>>>>>> ↑ Large Screen ↑ <<<<<<<<<<<<<<<<<< */

/* ▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨ */

/* >>>>>>>>>>>>>>> ↓ Small Screen ↓ <<<<<<<<<<<<<<<<<< */

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_Button {
    display: flex !important;
    flex-direction: column !important;
  }
}

/* Top Benchmark */

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_top {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
}

/* Center Benchmark */

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
}

/* Bottom Benchmark */

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_bottom {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-Benchmarks_Div {
    background: white !important;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
    width: 300px !important;
    height: auto !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border-radius: 15px !important;
  }
}

/* >>>>>>>>>>>>>>> ↑ Small Screen ↑ <<<<<<<<<<<<<<<<<< */

/* -------------------------------------- ↑ Benchmarks ↑ --------------------------------- */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©© All Rights are Reserved ©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©© */

